from servala.core.models import OrganizationOrigin


def get_exoscale_origin():
    origin, _ = OrganizationOrigin.objects.get_or_create(
        name="exoscale-marketplace",
        defaults={
            "description": "Organizations created via Exoscale marketplace onboarding"
        },
    )
    return origin
